#service {
  width: 100%;
  height: 100%;
  background-color: #f4f7fd;
  display: flex;
  flex-direction: column;
}
#service h2{
  color: #000000;
  text-align: center;
} 
.offService,
.brandSerice {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
  /* justify-content: center; */
  /* border: 1px solid #ccc; */
  color: black;
  width: 100%;
}
@media screen and (min-width:700px){
  .offService,
  .brandSerice{
    width: 80%;

  }
}
.offService {
  display: flex;
  align-items: center;
  justify-content: center;
}
.ServiceCardsContanr{
  display: flex;
  flex-flow: row ;
  padding: 20px;
/* border: 1px solid #ccc; */

}

.ServiceCards{
  padding: 10px;
  position: relative;
  flex-flow: row;
  flex-grow: 1;
/* border: 1px solid #ccc; */

}
.SCimg{
  display: flex;
  align-items: center;
  max-width: 150px;
}
.SCimg img{
  position: relative;
  width: 100%;
}
.SCtextContainr{
  padding: 10px;

}
.ServiceCardtext{
margin-top: 5px;
}
.textBodySecondary{
  margin-top: 5px;
}
/* ------------------------------------------ */
.brandSerice {
  display: flex;
  justify-content: center;
  background-color: #f4f7fd;
  position: relative;
  padding: 0 20px;
  flex-grow: 1;
}
.brandSerice h2{
  padding: 10px;
  font-size: 25px;
}
.brandSerice p{
  padding: 8px;
}
.slideBrands {
  position: relative;
  bottom: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  /* border: 1px solid #ccc; */
  background: transparent;
  padding:0 20px;
  margin: 20px;
  width: 80%;
  /* height: 180px; */
}
@media screen and (max-width:600px){
  .slideBrands{
    width: 95%;
  }
}
.BrandSlide {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px; /* important*/
  padding: 2px;
  /* border: 1px solid rgb(255, 0, 0); */

}
.BrandSlide .swiper-wrapper {
  display: flex;
  align-items: center; 
  justify-content: center;
  margin: 0px 10px 20px 10px; /*important */
  /* border: 1px solid rgb(0, 255, 13); */

}
.BrandSlide .swiper-wrapper .swiper-slide {
    /* margin: 10px; */
  background-color: #fff;
  /* border: 1px solid #ccc; */

  border-radius: 5px;
  box-shadow: 0 0.125rem 0.5rem -0.25rem rgba(31, 27, 45, 0.12), 0 0.25rem 1rem rgba(31, 27, 45, 0.12) !important;
  /* box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.16); */
}
.BrandSlide .swiper-wrapper .swiper-slide img {

  border: none;
  padding: 1rem;

}
.ServiceSliderPoints{
  position: absolute !important;
  bottom: 1px !important  ;
  z-index: 2;

}
.autoplay-progress {
    position: absolute;
    right: 16px;
    bottom: 16px;
    z-index: 10;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    color: var(--swiper-theme-color);
  }

  .autoplay-progress svg {
    --progress: 0;
    position: absolute;
    left: 0;
    top: 0px;
    z-index: 10;
    width: 100%;
    height: 100%;
    stroke-width: 4px;
    stroke: var(--swiper-theme-color);
    fill: none;
    stroke-dashoffset: calc(125.6 * (1 - var(--progress)));
    stroke-dasharray: 125.6;
    transform: rotate(-90deg);
  }
  
  @media screen and (max-width:600px) {
    .ServiceCardsContanr{
    flex-flow: column ;
  
    }
    .ServiceCards{
    flex-flow: row;
  
    }
    .SCimg{
      max-width: 80px;
    }
  }